<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta name="lera" content="text/html: charset=utf-8">
        <title> web1 </title>
    </head>
    <body>
        <ol>
            <li><a href="http://example.com/" title="Главная страница">Главная страница example.com</a></li>
            <li><a href="https://example.com/" title="Главная страница">Главная страница example.com в протоколе https</a></li>
            <li><a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="файл без авторизации">файл без авторизации</a></li>
            <li><a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="файл с авторизацией">файл c авторизацией</a> </li>
            <li><a href="https://en.wikipedia.org/wiki/Mathematics#References" title="мяу">ссылка на фрагмент какой-то страницы</a></li>
            <li><a href="#main" title="биография">фрагмент текущей страницы</a></li>
            <li><a href="https://www.kubsu.ru?color=red&size=xl" title="никуда">ссылка с 2 параметрами в url</a></li>
            <li>Навигация сайта КубГУ
                <br><ul>
                <li><a href="https://www.kubsu.ru/ru/university" title="университет">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="образование">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="наука">Наука и инновации</a></li>
                <li><a href="https://www.kubsu.ru/ru/abiturient" title="абитуриент">Абитуриентам</a></li>
                <li><a href="https://www.kubsu.ru/ru/studlife" title="студент">Студентам</a></li>
            </ul></li>
            <li><a>без href</a></li>
            <li><a href="">пустой href</a></li>
            <li><a href="https://www.kubsu.ru/" rel="nofollow">запрещен переход поисковиками</a></li>
            <li><!--noindex--><a href="https://www.kubsu.ru/">запрещена для индексации поисковиками</a><!--/noindex--></li>
            <li>контекстная <a href="https://www.kubsu.ru/">ссылка </a> в тексте абзаца</li>
            <li><a href="https://www.kubsu.ru/" target="_blank"><img src="https://www.kubsu.ru/sites/default/files/news/rektor_astapov_m.b._-_kopiya_1111.jpg" alt="ректор" width="600"></a></li>
            <li>
                <img src="https://img1.goodfon.ru/original/640x480/3/6d/chetyre-pushistyh-kotenka.jpg" alt="rec" usemap="#valera">
                <map name="valera">
                        <area shape="circle" coords="113,159,73" href="https://www.kubsu.ru" alt="circ1" target="_blank">
                        <area shape="rect" coords="226,109,361,231" href="https://www.kubsu.ru/ru/science" alt="pryam1" target="_blank">
                        <area shape="circle" coords="599,199,31" href="https://www.kubsu.ru/ru/studlife" alt="circ2" target="_blank">
                        <area shape="rect" coords="383,47,529,317" href="https://www.kubsu.ru/ru/education" alt="pryam2" target="_blank">
                </map>
            </li>
            <li><a href="./main.html">в текущем каталоге</a></li>
            <li><a href="./about/main.html">в каталоге about</a></li>
            <li><a href="../main.html">в каталоге на 1 уровень выше</a></li>
            <li><a href="../../main.html">на 2 уровня выше</a></li>
            <li><a href="/">сокращенная ссылка на главную</a></li>
            <li><a href="/glob">сокращенная на внутреннюю</a></li>
        </ol>
        <form action="file.txt" method="POST">
            <label><input type="text" placeholder="имя"> </label>
            <br>
            <label><input type="email" placeholder="e-mail"></label>
            <br>
            <label><input type="date"></label>
            <br><br>
            Пол: 
            <br>
            <label><input type="radio" name="pl"> женский </label>
            <label><input type="radio" name="pl"> мужской </label>
            <br><br>
            Количество конечностей:
            <br>
            <input type="radio" name="kon"> 0 
            <label><input type="radio" name="kon"> 1 </label>
            <label><input type="radio" name="kon"> 2 </label>
            <label><input type="radio" name="kon"> 3 </label>
            <label><input type="radio" name="kon"> 4 </label>
            <br><br>
            <label> Сверхспособности:
            <br>
            <select name="sverh" multiple="multiple">
                <option>Бессмертие</option>
                <option>Прохождение сквозь стены</option>
                <option>Левитация</option>
                <option>Чтение мыслей</option>
                <option>Телепортация</option>
            </select></label>
            <br><br>
            <label><textarea id="main" placeholder="биография"></textarea></label>
            <br><br>
            <label><input type="checkbox"> С контрактом ознакомлен </label>
            <br>
            <input type="submit" value="Отправить">
        </form>
    </body>
</html>